
/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_82865_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_82865_ * {box-sizing:border-box;}
.img_ratio_82865_ a {display:block; text-decoration:none;}
.img_ratio_82865_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_82865_ {width:px;}
}
@media \0screen{
	.img_ratio_82865_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_79561_ {
display:inline-block; overflow:hidden; position:relative; width:100%; height:415px; vertical-align:top;
background:url(/thum_img/bbulbal/farm/423a10b1c619c9319b7eab14d35e0e3c_water__c1_w1920_h415.jpg) center center no-repeat;
}
.img_ratio_79561_ * {box-sizing:border-box;}
.img_ratio_79561_ a {display:block; text-decoration:none; width:100%; height:100%;}
.img_ratio_79561_ img {display:none;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_79562_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_79562_ > div:after {content:''; display:block; clear:both;}
.layout_79562_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_79562_ {min-width:1060px;}
}

/* ****************** 공백  ****************** */

.empty_line_79564_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_79564_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79564_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_79563_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_79563_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_83067_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_83067_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_79566_ {display:block; width:100%; height:6px; line-height:6px;}

[id^=div_user_list] .empty_line_79566_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79566_:before {content:'공백 : 6px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_79565_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_79565_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_79567_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_79567_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79567_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_81359_ {overflow:hidden;}
.html_81359_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82874_ {overflow:hidden;}
.html_82874_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_81361_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_81361_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81361_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_81360_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_81360_ > div:after {content:''; display:block; clear:both;}
.layout_81360_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_81360_ {min-width:1060px;}
}

/* ****************** 공백  ****************** */

.empty_line_81371_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_81371_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81371_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_81362_ {overflow:hidden;}
.html_81362_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82875_ {overflow:hidden;}
.html_82875_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_81374_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_81374_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81374_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_81363_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_81363_ > div {}
.layout_81363_ > div:after {content:''; display:block; clear:both;}
.layout_81363_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_81363_ > div > .container_1 {width:33.333333333333%;}
.layout_81363_ > div > .container_2 {width:33.333333333333%;}
.layout_81363_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_81363_ > div > .container_1 { width:100%; }
	.layout_81363_ > div > .container_2 { width:100%; }
	.layout_81363_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_81363_ {min-width:1060px;}
}

/* ****************** HTML 편집기  ****************** */

.html_81364_ {overflow:hidden;}
.html_81364_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_81365_ {overflow:hidden;}
.html_81365_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_81366_ {overflow:hidden;}
.html_81366_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_82876_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_82876_ > div:after {content:''; display:block; clear:both;}
.layout_82876_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_82876_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_82877_ {overflow:hidden;}
.html_82877_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_82878_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_82878_ > div:after {content:''; display:block; clear:both;}
.layout_82878_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_82878_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_82879_ {overflow:hidden;}
.html_82879_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_82880_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_82880_ > div:after {content:''; display:block; clear:both;}
.layout_82880_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_82880_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_82881_ {overflow:hidden;}
.html_82881_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_82882_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_82882_ > div:after {content:''; display:block; clear:both;}
.layout_82882_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_82882_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_82883_ {overflow:hidden;}
.html_82883_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_82884_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_82884_ > div:after {content:''; display:block; clear:both;}
.layout_82884_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_82884_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_82885_ {overflow:hidden;}
.html_82885_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_82886_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_82886_ > div:after {content:''; display:block; clear:both;}
.layout_82886_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_82886_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_82887_ {overflow:hidden;}
.html_82887_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_81372_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_81372_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81372_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_81367_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_81367_ > div {}
.layout_81367_ > div:after {content:''; display:block; clear:both;}
.layout_81367_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_81367_ > div > .container_1 {width:33.333333333333%;}
.layout_81367_ > div > .container_2 {width:33.333333333333%;}
.layout_81367_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_81367_ > div > .container_1 { width:100%; }
	.layout_81367_ > div > .container_2 { width:100%; }
	.layout_81367_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_81367_ {min-width:1060px;}
}

/* ****************** HTML 편집기  ****************** */

.html_81368_ {overflow:hidden;}
.html_81368_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_81369_ {overflow:hidden;}
.html_81369_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_81373_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_81373_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81373_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_81370_ {overflow:hidden;}
.html_81370_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_81375_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_81375_ > div:after {content:''; display:block; clear:both;}
.layout_81375_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_81375_ {min-width:1060px;}
}

/* ****************** 공백  ****************** */

.empty_line_81377_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_81377_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81377_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_81376_ {overflow:hidden;}
.html_81376_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82888_ {overflow:hidden;}
.html_82888_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_81387_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_81387_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81387_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_81386_ {overflow:hidden;}
.html_81386_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_83068_ {overflow:hidden;}
.html_83068_:after {content:''; display:block; clear:both;}
